summaryrefslogtreecommitdiffstats
path: root/tools
diff options
context:
space:
mode:
authorNicholas Marriott <nicholas.marriott@gmail.com>2009-07-01 19:03:34 +0000
committerNicholas Marriott <nicholas.marriott@gmail.com>2009-07-01 19:03:34 +0000
commit8fe3f1dcb20d06ed9d747834f97b91829dcbf6b6 (patch)
tree2992d6c0cebbb0d8fde39e9a1eaf77f3700caccb /tools
parenteed4f7600dabb8b06941d80b9182e0da976c9f17 (diff)
$Id$.
Diffstat (limited to 'tools')
-rw-r--r--tools/fix-ids.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tools/fix-ids.sh b/tools/fix-ids.sh
index 39bec826..35160504 100644
--- a/tools/fix-ids.sh
+++ b/tools/fix-ids.sh
@@ -1,8 +1,8 @@
-# $Id: fix-ids.sh,v 1.2 2009-06-25 16:34:50 nicm Exp $
+# $Id: fix-ids.sh,v 1.3 2009-07-01 19:03:34 nicm Exp $
for i in *.[ch] tmux.1; do
(head -1 $i|grep '$OpenBSD' >/dev/null) || continue
mv $i $i~ || exit
- sed 's/\$OpenBSD.* \$/$\Id $/' $i~ >$i || exit
+ sed 's/\$OpenBSD.* \$/$\Id$/' $i~ >$i || exit
echo $i
done